/** NEW FONT 14-11-17 **/
/*@font-face {
    font-family: droidserif;
    src: url('/fonts/DroidSerif.ttf');
}

@font-face {
    font-family: droidserifbold;
    src: url('/fonts/DroidSerif-Bold.ttf');
}

@font-face {
    font-family: droidserifbolditalic;
    src: url('/fonts/DroidSerif-BoldItalic.ttf');
}

@font-face {
    font-family: droidserifitalic;
    src: url('/fonts/DroidSerif-Italic.ttf');
}*/
/* Define PT Sans Narrow Regular (400) */
@font-face {
    font-family: 'PT Sans Narrow';
    src: url('/fonts/PT_Sans_Narrow-Regular.ttf') format('truetype');
    font-weight: 400;  /* Regular weight */
    font-style: normal;
}

/* Define PT Sans Narrow Bold (700) */
@font-face {
    font-family: 'PT Sans Narrow';
    src: url('/fonts/PT_Sans_Narrow-Bold.ttf') format('truetype');
    font-weight: 700;  /* Bold weight */
    font-style: normal;
}


/* Put your custom css here */
body {
	/*font-family: droidserif;*/
    font-family: PT Sans Narrow;
	font-weight: 400;
}
.navbar-inverse {
    background-color: #fff;
    border-color: transparent;
}
#preHeader {
	display: block!important;
	/*background: #aaa9a9;*/    
	color: #fff;
}
ul.quickMenu {
    margin: 0;
    padding: 0px 0;
}
ul.quickMenu li a {
    color: #fff;
    font-size: 14px!important;
    font-weight: 300;
}
.navbar-inverse .navbar-nav>li>a {
    /*color: #000;*/
    color:#FFF;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1em;
    padding: 22px 11px;
}
.navbar-nav>li>a.hasSubMenu:before {
    /**font-family: 'Pe-icon-7-stroke';
    content: "\e688";
    position: absolute;
    bottom: 5px;
    left: 42%;**/
}

.npr{padding-right:0px;}
.npl{padding-left:0px;}

.fixedHeader .navbar-nav>li>a.hasSubMenu:before {
    bottom: -5px;    
}
.navbar-inverse .navbar-nav>li>a:hover {
	/**color: #77b3d3;**/
}
.navbar-nav ul {
    /*background: rgba(119, 179, 211, 0.7);*/
    background: rgba(37, 82, 135, 0.7);
    width: 154px;
}
.navbar-nav ul li a {
    color: #fff;
    font-size:14px;
}
.navbar-nav ul li a:hover {
    /**background: rgba(119, 179, 211, 0.9);   **/
    background:rgba(128,128,128,0.8);
}

.areas-home {
    padding:30px;
    min-height:200px;
}
.areas-home h2{
    font-size:18px;
    color:#FFF;
    line-height:20px;
    font-weight:500;
}


.bgColor1{
    /**background: #6a736f; **/
    background:#808080;
}
.bgColor2{
    /**background: #255287; **/
    background:#2c5597;
}
.icono-home {
    margin: 0 auto;
    text-align:center;
    margin-bottom:10px;
    max-width:80px;
}
h1 {
    font-size: 42px;
    /*letter-spacing: 0.13em;*/
}
h2 {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0;
    line-height: 38px;
}
h2:after {
    content: none;
}
h3 {
    /*font-family: droidserif;*/
    font-family: PT Sans Narrow;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 100;
}

.subtitulos h3{
    text-transform: uppercase;
    color:#4b4b4b;
    font-weight:300;
    font-size:36px;
    font-family: PT Sans Narrow;
    /*font-family:droidserif;*/
}

.subtitulos hr{
    width:30%;
    margin-top:-15px;
    margin-left:35%;
    background:#4b4b4b;
    height:1px;
}

p {
    /**font-size: 16px;**/
    font-size:18px;
    line-height: 26px;
}
.heading1 {
    font-weight: 400;
    color: #000; 
    text-transform:uppercase;
}
.heading2 {
    font-weight: 300;
    color: #4b4b4b;
    border-left: solid 1px #4b4b4b; 
    padding-left: 0.3em;
    margin-left: 0.2em;
    text-transform:uppercase;
}
.tp-caption.large_bold_white, .tp-caption.medium_bold_white, h1, h2, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    /*font-family: droidserif;*/   
    font-family: PT Sans Narrow; 
}
.textBox {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    color: #fff;
}
.textBox h3 {
    padding-bottom: 2em;
}
.npl {
    padding-left: 0;
}
.npr {
    padding-right: 0;
}
.dark {
    color: #222222;
}
.clear {
    clear: both;
    height: 1px;
    line-height: 1px;
    font-size: 1px;
}
.float-right {
    float: right;
}
.owlCaption {
    position: initial;
    width: auto;
    padding: 0;
    height: 100%;
    display: table-row-group;
}
ul.list-1 {
    list-style: none;
    padding: 0;

}
ul.list-1 li {
    background: url(../images/arrow_li.png) no-repeat left 4px;
    padding: 0 0 0 39px;
    font-size: 16px;
    line-height: 32px;
}
.btn_info {
    background: #e6e6e6;
    padding: 19px 73px;
    text-transform: uppercase;
    color: #878787;
    display: inline-block;
    margin-top: 1em;
}
.btn_info:hover {
    background: #878787;
    color:#e6e6e6;
    text-decoration: none; 
}
.btn_info {
    /*background: #878787;*/
    background: #255287;
    color:#e6e6e6;
    border: none;    
}
.btn_info:hover {
    background: rgba(37,82,135,0.6);
    padding: 19px 73px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    margin-top: 1em;
    text-decoration: none;
}
.nosotros {
    /*background-image: url(../images/bg_nosotros.jpg);*/
    background-repeat: no-repeat;
    background-position: left top;
    /*background-color: #f7f8f0;*/
}
.white {
    color: #fff!important;  
}
.upper {
    text-transform: uppercase;
}
.bgBlue {
    background: #77b3d3;
}
.heading2.white {
    border-color: #fff;
}
.bgDarkGrey {
    background: #353535;
}
.bgDark {
    background: #2a2a2a;
}
.bgDaryGrey2 {
    background: #2a2a2a;
    color: #888;
}
.bgDaryGrey2 a {
    color: #cbcbcb;
}
.grey {
    color: #999;
}
.prefooter ul.footer-list {
    padding: 0;
    list-style: none;
}
.prefooter ul.footer-list li {
    /*color: #888;*/
    color:#FFF;
    font-size: 14px;
    margin-bottom: 10px;
}
.prefooter ul.footer-list li .fa {
    font-size: 22px;
    padding: 11px;
    border: solid 1px;
    margin-right: 10px;
}
.prefooter ul.footer-list li span {
    vertical-align: middle;
    display: table-cell;
}
.prefooter a {
    /*color: #888;*/
    color:#FFF;
}
.prefooter a:hover {
    color: #ccc;
}
.prefooter .redes a {
    display: flex;
}
.prefooter .redes a .fa {
    padding: 11px 7px!important;
}
.form-control {
    border-radius: 0;
    /*background: transparent;*/
    /*border-color: #888;*/
    border-color: #fff;
}
.pt10 {
    padding-top: 1em;
}
.feature {
    position: relative;
    overflow: hidden;
}
.feature img {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.feature img:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
    opacity: 0.8;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.feature a h2:hover, .feature a h3:hover {
    opacity: 0.7;
}
.owl-carousel .item h2 {
    position: absolute;
    right: 5px;
    top: 12px;
    color: #fff;
    letter-spacing:0.15em;
    background:rgba(0,0,0,0.4);
    padding:10px;
    border-radius:4px 0px 0px 4px;
}
.owl-carousel .item img {
    margin-left: 5px;
}
.owl-theme .owl-controls .owl-buttons div {
    background: #3d3d3d;
}
.owl-theme .owl-controls {
    margin-top: 0;
    position: absolute;
    right: 0.5%;
    bottom: 0%;
}
.owl-theme .owl-controls .owl-buttons div {
    background: #e6e6e6;
    border-radius: 0;
    margin: 1px;
}
.owl-next i, .owl-prev i {
    padding: 10px 8px;
    display: flex;
    height: auto;
    margin: 0;
}
.icon-left-open:before {
    font-family: 'Pe-icon-7-stroke';
    width: 0.5em;
    line-height: 0.5em;
    margin: 0;
    content: '\e686';
    color: #878787;
    font-size: 3em;
}
.icon-right-open:before {
    font-family: 'Pe-icon-7-stroke';
    width: 0.5em;
    line-height: 0.5em;
    margin: 0;
    content: '\e684';
    color: #878787;
    font-size: 3em;
}
.owl-theme .owl-controls .owl-buttons div:hover {
    background: #5e5e5e;
}
.navbar-inverse .navbar-brand {
    display: block;
    height: auto;    
}
.navbar-brand {
    padding: 22px 0 22px;
}
hr.greyLine {
    border-color: #888;
}
.bgLightGrey {
    /*background: #f7f8f0;*/
    background: #edefeb;
}
.img-circle {
    width: 80%;
    height: 80%;
}
ul.list-2 {
    list-style: none;
    padding: 0;
}
ul.list-2-2 {
    list-style: none;
    padding:auto;
}
ul.list-2-2 li{
    font-weight:bold;
}
ul.list-2-3 {
    list-style: none;
    padding:auto;
}
ul.list-2-3 li {
    font-weight:normal;
}
ul.list-2 li {
    color: #333;
    line-height: 40px;
    /**text-transform: capitalize;    **/
}
ul.list-2 li i {
    padding-right: 10px;
}

/** DESPACHO **/
.urbanismo, .inmobiliario{
    padding:20px;
}

.urbanismobg{
    min-height:300px;
    background:url('../images/urbanismobg.jpg');
    background-size:cover;
}

.urbanismobg h3, .inmobiliariobg h3, .gravadosbg h3, .aplicablesbg h3, .juntabg h3, .organosbg h3, .secretariobg h3{
    position:absolute;
    width:70%;
    padding-left:20px;
    margin-bottom:40px;
    color:#333;
    bottom:0px;
    background:rgba(256,256,256,0.8);
}

.secretariobg h3{
	width:75%;
}

.subtitulos h3 span{
    display:block;
    font-size:18px;
    /*font-weight:bold;*/
    line-height:12px;
    padding-top:12px;
}

.inmobiliariobg{
    min-height:300px;
    background:url('../images/inmobiliariobg.jpg');
    background-size:cover;
}

.urbanismobg .fondo, .inmobiliariobg .fondo, .gravadosbg .fondo, .aplicablesbg .fondo, .juntabg .fondo, .organosbg .fondo, .secretariobg .fondo{
    position:absolute;
    width:90%;
    height:88.5%;
    background:#77b3d3;
    opacity:0;
    -webkit-transition:0.5s;
    -moz-transition:0.5s;
    transition:0.5s;
}

.urbanismobg:hover .fondo,.inmobiliariobg:hover .fondo, .gravadosbg:hover .fondo, .aplicablesbg:hover .fondo, .juntabg:hover .fondo, .organosbg:hover .fondo, .secretariobg:hover .fondo{
    opacity:0.6;
    -webkit-transition:0.5s;
    -moz-transition:0.5s;
    transition:0.5s;
}

.gravadosbg{
    min-height:300px;
    background:url('../images/gravadosbg.jpg');
    background-size:cover;
}

.aplicablesbg{
    min-height:300px;
    background:url('../images/aplicablesbg.jpg');
    background-size:cover;
}

.juntabg{
    min-height:300px;
    background:url('../images/juntabg.jpg');
    background-size:cover;
}

.organosbg{
    min-height:300px;
    background:url('../images/organosbg.jpg');
    background-size:cover;
}

.secretariobg{
    min-height:300px;
    background:url('../images/secretariobg.jpg');
    background-size:cover;
}




#urbanismo p,#inmobiliario p, .botones p, #aplicables p, #gravados p, #juntas p{
    padding:5px 20px 5px 20px;
    border:1px solid #000;
    border-radius:4px;
}

.botones p:hover{
    background:#353535;
    color:#fff;
    border:1px solid #fff;
}

.botones a{
    color:inherit;
}

.botones a:hover{
    text-decoration:none;
    color:inherit;
}

.tab-content span, .collapseButton span{
    font-size:24px;
    display:block;
}

.tab-content a{
    color:inherit;
}

.tab-content a:hover{
    text-decoration:none;
    color:inherit;
}

.panel-collapse{
    padding-left:20px;
    padding-right:20px;
    text-align:justify;
}

.panel-collapse p{
	border:none!important;
}

.panel-collapse ul{
    text-align: left;
}

.apartados{
    padding-left:50px;
    padding-right:50px;
}

strong{
    font-weight:bold;
}
.pb20 {
    padding-bottom: 2em;
}
ul.items {
    list-style:none;
}
ul.items li {
    font-size: 1em;
    line-height: 1.8em;
    padding: 5px 0;
    display: table;
}
ul.items li img {
    display: block;
    float: left;    
}
ul.items li a {
    display: block;
    padding-left: 38px;
    color: #222;
    text-transform: uppercase;
}

ul.items-news {
    list-style:none;
}
ul.items-news li {
    font-size: 1em;
    line-height: 1.5em;
    padding: 5px 0;
    display: table;
}
ul.items-news li img {
    display: block;
    margin:0 auto;  
    margin-bottom:10px;  
}
ul.items-news li a {
    display: block;
    padding-left: 0px;   
    color: #222;
    /*text-transform: uppercase;*/
}



}
ul.legislacion{
    list-style:none;
}
ul.legislacion li {
    font-size: 1em;
    line-height: 1.8em;
    padding: 5px 0;
    display: table;
    margin-top:15px;

}
ul.legislacion li img {
    display: inline;
    max-width: 30px;
    margin-left:20px;
    margin-right: 10px;
    
    /*float: left;   */ 
}

.pdf img{
    
}
ul.legislacion li a {
    display: inline;
    padding-left: 38px;
    color: #222;
}







img.nres {
    padding-right: 20px;    
}
img.nresr {
    padding-left: 20px;    
}
.table-listJobs i {
    font-size: 2.3em;
    color: #999;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 15px 8px 8px!important;    
}
.formularioTrabajo {
    padding: 20px 30px;
}
.formularioTrabajo .form-control {
    background: #e3e4e0;
    border-color: #ccc;
}
.detalle-trabajo h3 {
    font-weight: 600;
    color: #666;
    font-size: 1em;
}

.mobile{
	display:none;
}

.navbar-toggle{
	background:#2e2e2e;
}

.navbar-inverse .navbar-nav>li>a:focus{
	color:#428bca;
}
.navbar-collapse {
    max-height: auto!important;
}
.navbar-collapse.collapse.in {
    height: 350px!important;    
}

.complementarias a{
	padding-right:10px;
	padding-left:10px;
	border-left:1px solid #4b4b4b;
	color:inherit;
}

.complementarias a:first-child,.complementarias a:nth-child(8){
	border:none;
}

.complementarias hr{
    display:none;
}

.linkLeft{
    padding:10px!important;
}

.blog{
    background:#e6e6e6;
    padding-left:30px!important;
    padding-right:30px!important;
    color:#aaa9a9!important;
    font-weight:bold!important;
}

.blog:hover{
    background:transparent;
    color:#fff!important;
}

.textBox h2{
    padding-bottom:10px;
}

.has-error input {
    color:#red;
}

/** Modificaciones nuevo estilo Noviembre 2017 **/
#preHeader {
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:2px solid #fff;
    background:#808080;
}

#preHeader a{
    text-transform:uppercase;
}

#preHeader a:hover {
    opacity:0.6;
}

#preHeader li:first-child a{
    margin-right:4em;
}

#mainHeader {
    background:#2c5597;
}

header {
    background:transparent;
    border:0px!important;
}

.navbar-nav {
    padding-top:8px;
}

.navbar-nav ul {
    width:120%!important;
    margin-left:-10%;
    text-align:center;
    text-transform:uppercase;
    top:93px;
}

.navbar-nav ul ul {
    width:100%!important;
    margin-left:0%;
}

.navbar-nav ul li a {
    font-size:11px!important;
}

#mainMenu .navbar-nav ul li a.hasSubMenu:after{
    display:none;
}

ul.subMenu {
    padding-top:1.5em;
    padding-bottom: 1em;
}

.medium_bold_white {
    font-size:65px!important;
}

.heading1, .heading2, .complementarias a{
    color:#808080;
}

.heading1 {
    font-weight:700;
    margin-bottom: 0.8em;
}

.complementarias a {
    font-size:18px;
}

.areas-home .text-center{
    margin-top: 2em;
}

.areas-home .one-line {
    padding-top:0.8em;
}

.pb80 {
    padding-bottom:8em;
}

.pb60 {
    padding-bottom:6em;
}

.pt60 {
    padding-top:6em;
}

.address li{
    margin-bottom: 1.5em!important;
}

.map-footer iframe{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.nosotros .heading1 {
    font-weight:400;
}

.nosotros .heading2 {
    font-weight:700;
}

.subtitulos h3 {
    font-size:30px;
}